#Ant properties
#Mon Oct 09 16:29:13 EDT 2017
AGGREGATOR_APP_BASE_ARGS=--production --buildModel /home/hudson/genie.simrel/.jenkins/jobs/simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN/workspace/org.eclipse.simrel.build/simrel.aggr --buildRoot /home/hudson/genie.simrel/.jenkins/jobs/simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN/workspace/aggregation --agentLocation /home/hudson/genie.simrel/.jenkins/jobs/simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN/workspace/.p2AgentLocation --eclipseLogLevel DEBUG --logLevel DEBUG --emailFrom frederic.gurr@eclipse-foundation.org --emailFromName oxygenAggregator --logURL https\://hudson.eclipse.org/simrel/job/simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN/20/console --subjectPrefix oxygenAggregation
AGGREGATOR_RESULTS=/home/hudson/genie.simrel/.jenkins/jobs/simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN/workspace/aggregation
AGG_APP_ARGS=--production --buildModel /home/hudson/genie.simrel/.jenkins/jobs/simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN/workspace/org.eclipse.simrel.build/simrel.aggr --buildRoot /home/hudson/genie.simrel/.jenkins/jobs/simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN/workspace/aggregation --agentLocation /home/hudson/genie.simrel/.jenkins/jobs/simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN/workspace/.p2AgentLocation --eclipseLogLevel DEBUG --logLevel DEBUG --emailFrom frederic.gurr@eclipse-foundation.org --emailFromName oxygenAggregator --logURL https\://hudson.eclipse.org/simrel/job/simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN/20/console --subjectPrefix oxygenAggregation --action CLEAN_BUILD
APP_NAME_P2DIRECTOR_AGG=org.eclipse.equinox.p2.director
APP_NAME_P2DIRECTOR_RELENG=org.eclipse.equinox.p2.director
APP_NAME_P2DIRECTOR_TESTS=org.eclipse.equinox.p2.director
BRANCH_BUILD=
BUILD_HOME=/home/hudson/genie.simrel/.jenkins/jobs/simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN/workspace
BUILD_INFO_DIR=/home/hudson/genie.simrel/.jenkins/jobs/simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN/workspace/aggregation/final/buildInfo
ECLIPSE_EXE=/home/hudson/genie.simrel/.jenkins/jobs/simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN/workspace/eclipseInstall/eclipse/eclipse
ECLIPSE_HOME=/home/hudson/genie.simrel/.jenkins/jobs/simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN/workspace/eclipseInstall
JAVA_HOME=/shared/common/jdk1.8.0_x64-latest
LOG_URL=https\://hudson.eclipse.org/simrel/job/simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN/20/console
OTHER_ARGS_RELENG=-metadataRepository http\://download.eclipse.org/webtools/releng/repository/ -artifactRepository http\://download.eclipse.org/webtools/releng/repository/ -installIU org.eclipse.wtp.releng.tools.feature.feature.group
OTHER_ARGS_TESTS=-metadataRepository http\://download.eclipse.org/cbi/updates/analyzers/4.7/ -artifactRepository http\://download.eclipse.org/cbi/updates/analyzers/4.7/ -installIU org.eclipse.cbi.p2repo.analyzers.feature.feature.group
PRODUCTION=--production
aggrPropertyFile=/home/hudson/genie.simrel/.jenkins/jobs/simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN/workspace/org.eclipse.simrel.tools/production.properties
aggregatorInstalled=true
ant.core.lib=/shared/common/apache-ant-1.9.6/lib/ant.jar
ant.file=/jobs/genie.simrel/simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN/workspace/org.eclipse.simrel.tools/build.xml
ant.file.AggregationTasks=/jobs/genie.simrel/simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN/workspace/org.eclipse.simrel.tools/build.xml
ant.file.type=file
ant.file.type.AggregationTasks=file
ant.home=/shared/common/apache-ant-1.9.6
ant.java.version=1.8
ant.library.dir=/shared/common/apache-ant-1.9.6/lib
ant.project.default-target=default
ant.project.invoked-targets=createBuildinfo
ant.project.name=AggregationTasks
ant.version=Apache Ant(TM) version 1.9.6 compiled on June 29 2015
awt.toolkit=sun.awt.X11.XToolkit
basedir=/jobs/genie.simrel/simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN/workspace/org.eclipse.simrel.tools
buildModelCommit=d52ff75f1c0f4a4165ad9a0305da62ec6b4052e0
buildModelDir=/home/hudson/genie.simrel/.jenkins/jobs/simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN/workspace/org.eclipse.simrel.build
buildStatus=0
buildTimestamp=20
buildToolsDir=/home/hudson/genie.simrel/.jenkins/jobs/simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN/workspace/org.eclipse.simrel.tools
builder_vm_args=-Xmx1024M -Djava.io.tmpdir\=/home/hudson/genie.simrel/.jenkins/jobs/simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN/workspace/tmp
builder_vm_args_settings=-vmargs -Xmx1024M -Djava.io.tmpdir\=/home/hudson/genie.simrel/.jenkins/jobs/simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN/workspace/tmp
commonRepositoryDownloadURLValue=http\://download.eclipse.org
eclipseAndToolsInstalled=true
eclipseExecutable=/home/hudson/genie.simrel/.jenkins/jobs/simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN/workspace/eclipseInstall/eclipse/eclipse
eclipseWorkspaceBase=/home/hudson/genie.simrel/.jenkins/jobs/simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN/workspace/eclipseworkspaces
env.ANT_HOME=/shared/common/apache-ant-1.9.6
env.BASH_ENV=genie.simrel/.bashrc
env.BUILD_DISPLAY_NAME=\#20
env.BUILD_ID=20
env.BUILD_NUMBER=20
env.BUILD_TAG=jenkins-simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN-20
env.BUILD_URL=https\://ci.eclipse.org/simrel/job/simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN/20/
env.EXECUTOR_NUMBER=1
env.GIT_BRANCH=origin/Oxygen.1a_JDK9
env.GIT_COMMIT=d52ff75f1c0f4a4165ad9a0305da62ec6b4052e0
env.GIT_PREVIOUS_COMMIT=d52ff75f1c0f4a4165ad9a0305da62ec6b4052e0
env.GIT_PREVIOUS_SUCCESSFUL_COMMIT=6bb634e3298c5024440af90670b9ed42773a719b
env.GIT_URL=file\:///gitroot/simrel/org.eclipse.simrel.build
env.HOME=/home/hudson/genie.simrel
env.HUDSON_COOKIE=86ac022b-1f84-4214-8f3b-1a6be12e4a0c
env.HUDSON_HOME=/home/hudson/genie.simrel/.jenkins
env.HUDSON_SERVER_COOKIE=a65682304618cb12
env.HUDSON_URL=https\://ci.eclipse.org/simrel/
env.HUDSON_WAR=/home/hudson/genie.simrel/jenkins.war
env.JAVA_ARGS=-Xms1000m -Xmx2500m -XX\:+HeapDumpOnOutOfMemoryError -Djava.io.tmpdir\=/tmp/ 
env.JAVA_HOME=/shared/common/jdk1.8.0_x64-latest
env.JAVA_TMPDIR=/tmp/genie.simrel
env.JENKINS_HOME=/home/hudson/genie.simrel/.jenkins
env.JENKINS_SERVER_COOKIE=a65682304618cb12
env.JENKINS_URL=https\://ci.eclipse.org/simrel/
env.JOB_BASE_NAME=simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN
env.JOB_DISPLAY_URL=https\://ci.eclipse.org/simrel/job/simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN/display/redirect
env.JOB_NAME=simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN
env.JOB_URL=https\://ci.eclipse.org/simrel/job/simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN/
env.LANG=en_US.UTF-8
env.LC_ALL=en_US.UTF-8
env.LC_CTYPE=en_US.UTF-8
env.LOGNAME=genie.simrel
env.NLSPATH=/usr/dt/lib/nls/msg/%L/%N.cat
env.NODE_LABELS=master
env.NODE_NAME=master
env.PATH=/shared/common/jdk1.8.0_x64-latest/bin\:/shared/common/apache-ant-1.9.6/bin\:/shared/common/jdk1.8.0_x64-latest/bin\:/usr/local/sbin\:/usr/local/bin\:/usr/sbin\:/usr/bin\:/sbin\:/bin
env.PWD=/jobs/genie.simrel/simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN/workspace/org.eclipse.simrel.tools
env.RUN_CHANGES_DISPLAY_URL=https\://ci.eclipse.org/simrel/job/simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN/20/display/redirect?page\=changes
env.RUN_DISPLAY_URL=https\://ci.eclipse.org/simrel/job/simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN/20/display/redirect
env.SHELL=/usr/local/bin/hipp_shell
env.SHLVL=0
env.USER=genie.simrel
env.USER_HOME=/home/hudson/genie.simrel
env.WORKSPACE=/home/hudson/genie.simrel/.jenkins/jobs/simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN/workspace
env.XFILESEARCHPATH=/usr/dt/app-defaults/%L/Dt
env.trainName=oxygen
file.encoding=UTF-8
file.encoding.pkg=sun.io
file.separator=/
git_protocol=file\://
hostForURL=https\://hudson.eclipse.org
installEclipseAndTools=true
isInitialized=true
java.awt.graphicsenv=sun.awt.X11GraphicsEnvironment
java.awt.printerjob=sun.print.PSPrinterJob
java.class.path=/shared/common/apache-ant-1.9.6/lib/ant-launcher.jar\:/shared/common/apache-ant-1.9.6/lib/ant-apache-regexp.jar\:/shared/common/apache-ant-1.9.6/lib/ant-apache-oro.jar\:/shared/common/apache-ant-1.9.6/lib/ant-commons-logging.jar\:/shared/common/apache-ant-1.9.6/lib/ant-apache-log4j.jar\:/shared/common/apache-ant-1.9.6/lib/ant-jmf.jar\:/shared/common/apache-ant-1.9.6/lib/ant-commons-net.jar\:/shared/common/apache-ant-1.9.6/lib/ant-testutil.jar\:/shared/common/apache-ant-1.9.6/lib/ant-junit4.jar\:/shared/common/apache-ant-1.9.6/lib/ant-launcher.jar\:/shared/common/apache-ant-1.9.6/lib/ant-jai.jar\:/shared/common/apache-ant-1.9.6/lib/ant-jdepend.jar\:/shared/common/apache-ant-1.9.6/lib/ant-netrexx.jar\:/shared/common/apache-ant-1.9.6/lib/ant-javamail.jar\:/shared/common/apache-ant-1.9.6/lib/ant-swing.jar\:/shared/common/apache-ant-1.9.6/lib/ant-apache-resolver.jar\:/shared/common/apache-ant-1.9.6/lib/ant-apache-bsf.jar\:/shared/common/apache-ant-1.9.6/lib/ant-antlr.jar\:/shared/common/apache-ant-1.9.6/lib/ant-junit.jar\:/shared/common/apache-ant-1.9.6/lib/ant.jar\:/shared/common/apache-ant-1.9.6/lib/ant-jsch.jar\:/shared/common/apache-ant-1.9.6/lib/ant-apache-bcel.jar\:/shared/common/apache-ant-1.9.6/lib/ant-apache-xalan2.jar\:/opt/public/common/jdk1.8.0_131.x64/lib/tools.jar
java.class.version=52.0
java.endorsed.dirs=/opt/public/common/jdk1.8.0_131.x64/jre/lib/endorsed
java.ext.dirs=/opt/public/common/jdk1.8.0_131.x64/jre/lib/ext\:/usr/java/packages/lib/ext
java.home=/opt/public/common/jdk1.8.0_131.x64/jre
java.io.tmpdir=/tmp
java.library.path=/usr/java/packages/lib/amd64\:/usr/lib64\:/lib64\:/lib\:/usr/lib
java.runtime.name=Java(TM) SE Runtime Environment
java.runtime.version=1.8.0_131-b11
java.specification.name=Java Platform API Specification
java.specification.vendor=Oracle Corporation
java.specification.version=1.8
java.vendor=Oracle Corporation
java.vendor.url=http\://java.oracle.com/
java.vendor.url.bug=http\://bugreport.sun.com/bugreport/
java.version=1.8.0_131
java.vm.info=mixed mode
java.vm.name=Java HotSpot(TM) 64-Bit Server VM
java.vm.specification.name=Java Virtual Machine Specification
java.vm.specification.vendor=Oracle Corporation
java.vm.specification.version=1.8
java.vm.vendor=Oracle Corporation
java.vm.version=25.131-b11
jobName=simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN
jobNumber=20
line.separator=\n
localPrereqCache=/home/hudson/genie.simrel/.jenkins/jobs/simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN/workspace/localPrereqs
localRepoExists=true
os.arch=amd64
os.name=Linux
os.version=3.12.51-52.39-default
otherArgsAggr=-metadataRepository http\://download.eclipse.org/cbi/updates/aggregator/ide/4.7/ -artifactRepository http\://download.eclipse.org/cbi/updates/aggregator/ide/4.7/ -installIU org.eclipse.cbi.p2repo.aggregator.engine.feature.feature.group
p2AgentLocation=/home/hudson/genie.simrel/.jenkins/jobs/simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN/workspace/.p2AgentLocation
path.separator=\:
platformFilename=eclipse-platform-4.7-linux-gtk-x86_64.tar.gz
platformLocation=http\://download.eclipse.org/eclipse/downloads/drops4/R-4.7-201706120950
platformResource=http\://download.eclipse.org/eclipse/downloads/drops4/R-4.7-201706120950/eclipse-platform-4.7-linux-gtk-x86_64.tar.gz
release=oxygen
relengToolsInstalled=true
repoReportURL=http\://download.eclipse.org/cbi/updates/analyzers/4.7/
rewriteRepositoryURLValue=file\:///home/data/httpd/download.eclipse.org
rewroteURLs=true
rootLocation=file\:///home/data/httpd/archive.eclipse.org/eclipse/downloads/drops4/R-4.7-201706120950
sun.arch.data.model=64
sun.boot.class.path=/opt/public/common/jdk1.8.0_131.x64/jre/lib/resources.jar\:/opt/public/common/jdk1.8.0_131.x64/jre/lib/rt.jar\:/opt/public/common/jdk1.8.0_131.x64/jre/lib/sunrsasign.jar\:/opt/public/common/jdk1.8.0_131.x64/jre/lib/jsse.jar\:/opt/public/common/jdk1.8.0_131.x64/jre/lib/jce.jar\:/opt/public/common/jdk1.8.0_131.x64/jre/lib/charsets.jar\:/opt/public/common/jdk1.8.0_131.x64/jre/lib/jfr.jar\:/opt/public/common/jdk1.8.0_131.x64/jre/classes
sun.boot.library.path=/opt/public/common/jdk1.8.0_131.x64/jre/lib/amd64
sun.cpu.endian=little
sun.cpu.isalist=
sun.io.unicode.encoding=UnicodeLittle
sun.java.command=org.apache.tools.ant.launch.Launcher -cp  -file build.xml -DtrainName\=oxygen -DaggrPropertyFile\=/home/hudson/genie.simrel/.jenkins/jobs/simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN/workspace/org.eclipse.simrel.tools/production.properties -Drelease\=oxygen -DBRANCH_BUILD\= runAggregatorCleanBuild
sun.java.launcher=SUN_STANDARD
sun.jnu.encoding=UTF-8
sun.management.compiler=HotSpot 64-Bit Tiered Compilers
sun.os.patch.level=unknown
testsInstalled=true
toolsAvailable=true
toolsRepoCommit=9b4febe8c6e119c157255a7a907631a72202e76c
trainName=oxygen
user.country=US
user.dir=/jobs/genie.simrel/simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN/workspace/org.eclipse.simrel.tools
user.home=/opt/public/hipp/homes/genie.simrel
user.language=en
user.name=genie.simrel
user.timezone=
vm_args_aggr=-Djava.io.tmpdir\=/home/hudson/genie.simrel/.jenkins/jobs/simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN/workspace/tmp
vm_args_aggr_settings=-vmargs -Djava.io.tmpdir\=/home/hudson/genie.simrel/.jenkins/jobs/simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN/workspace/tmp
vm_args_releng=-Djava.io.tmpdir\=/home/hudson/genie.simrel/.jenkins/jobs/simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN/workspace/tmp
vm_args_releng_settings=-vmargs -Djava.io.tmpdir\=/home/hudson/genie.simrel/.jenkins/jobs/simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN/workspace/tmp
vm_args_tests=-Djava.io.tmpdir\=/home/hudson/genie.simrel/.jenkins/jobs/simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN/workspace/tmp
vm_args_tests_settings=-vmargs -Djava.io.tmpdir\=/home/hudson/genie.simrel/.jenkins/jobs/simrel.oxygen.1a_JDK9.runaggregator.BUILD__CLEAN/workspace/tmp
vm_setting=-vm /shared/common/jdk1.8.0_x64-latest/jre/bin
